Bug 501240 - Major failures in Sugar
Major failures in Sugar
Product: Fedora
Classification: Fedora
Component: sugar (Show other bugs)
i686 Linux
low Severity high
: ---
: ---
Assigned To: Simon Schampijer
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-05-18 04:05 EDT by Edward Mokurai Cherlin
Modified: 2009-05-20 05:08 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-05-20 05:08:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Screenshot showing missing UI elements attached. (63.47 KB, image/png)
2009-05-18 04:05 EDT, Edward Mokurai Cherlin
no flags Details

  None (edit)
Description Edward Mokurai Cherlin 2009-05-18 04:05:38 EDT
Created attachment 344392 [details]
Screenshot showing missing UI elements attached.

Description of problem:

Icons and other UI elements missing. Activities, including Journal, fail to start. Cannot quit.

Version-Release number of selected component (if applicable):

Version 0.82-9
Release 4.fc10

How reproducible:

Fails every time.

Steps to Reproduce:
1. Open terminal
2. sugar
3. Click any activity icon
Actual results:

Flashing icon appears, activity fails to start. Flashing icon eventually goes away.

Expected results:

Activities should start.

Additional info: During first-time startup, the colored XO logo fails to appear.
Comment 1 Edward Mokurai Cherlin 2009-05-19 20:21:35 EDT
Not a bug. PEBKAC. Used command 'sugar' rather than 'sugar-emulator'. Will go improve documentation now.
Comment 2 Bernie Innocenti 2009-05-20 05:08:28 EDT
Then let's close the bug.

Note You need to log in before you can comment on or make changes to this bug.